﻿/*@font-face {
    font-family: 'HelveticaNeueBold';
    src: url('../1984/fonts/HelveticaNeueLTStd-Bd.eot');   
    src: url('../1984/fonts/HelveticaNeueLTStd-Bd.ttf');    
}

@font-face {
    font-family: 'HelveticaNeueRoman';
    src: url('../1984/fonts/HelveticaNeueLTStd-Roman.eot');  
    src: url('../1984/fonts/HelveticaNeueLTStd-Roman.ttf');  
}*/


@import url('https://fonts.googleapis.com/css?family=Roboto:300');


body {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    /*font-family: 'RobotoRegular', 'Helvetica' arial;*/
    margin: 0;
    padding: 0;
    color: #333;
    overflow: hidden;
    padding-left: 0;
    padding-right: 0;
}

.clear {
    clear: both;
}

h2 {
    font-weight: 400;
}

.formatColourPos {
    color: #1BA71B;
}


.formatArrowNeg, .formatArrowPos {
    width: 15px;
    height: 13px;
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    vertical-align: middle;
}

.formatArrowNeg {
    background-image: url(images/down.gif);
}

.formatArrowPos {
    background-image: url(images/up.gif);
}


.IRQuoteHorizontalModule span.formatArrowPos {
    margin-top: 6px;
}

input[type=text] {
    border: 1px solid #ddd;
}

label {
    color: #333;
    font-size: 14px;
}
/*.formatColourPos::before{content:"+";}*/

.divideLine {
    margin-top: 20px;
    float: left;
    width: 100%;
}

input, select {
    padding: 0px 7px;
    line-height: 25px;
    height: 25px;
    font-size: 16px;
}

.wide-input {
    width: 150px;
}

input[type=number] {
    background: #fff;
    height: 29px;
    line-height: 29px;
}

input[type=submit], input[type=button], .IRNewsModule .news-filter-wrapper .newsSubmit {
    color: #fff;
    font-weight: 400;
    background-color: #497FC4;
    padding: 0 20px;
    line-height: 32px;
    height: 32px;
    cursor: pointer;
    border: 0;
    font-size: 16px;
    -webkit-appearance: none;
    border-radius: 0;
}

    input[type=submit]:hover, input[type=button], .IRNewsModule .news-filter-wrapper .newsSubmit:hover {
        background-color: #497FC4;
        border: 0;
        color: #fff;
    }

.table-look {
    border: 0;
}

    .table-look th, .IRNewsModule .IRNewsTool .IRHeaderGroup .IRHeader {
        background-color: #eee;
        color: #164172;
        border: 0;
        font-weight: 700;
        border-top: 0;
    }

    .table-look th, .table-look td, .IRNewsModule .IRNewsTool .IRDataGroup div.IRData, .IRNewsModule .IRNewsTool .IRHeaderGroup .IRHeader {
        height: 50px;
        text-align: left;
        line-height: 50px;
        background-color: transparent;
        border: 0;
    }

    .table-look tr:nth-child(odd) {
        background: #eee;
    }

/* IRMiniquoteModule ===================================================== */
#miniquoteSecondListing {
    width: 100%;
    float: left;
    height: 215px;
}

.disclaimer-IRQuote {
    display: none;
}

.IRMiniquoteModule {
        font-family: 'Roboto', sans-serif;

    font-weight: 400;
    font-size: 14px;
    height: 255px;
}

    .IRMiniquoteModule .table-look th, .IRMiniquoteModule .table-look td {
        border: 0;
    }

    .IRMiniquoteModule h2 {
            font-family: 'Roboto', sans-serif;

        font-weight: 300;
        text-align: center;
        line-height: 38px;
        height: 38px;
        color: #3684c3;
        font-size: 20px;
        margin-top: 10px;
    }

.IRMiniQuoteQuoteModule .miniquoteDetailsWrapper {
    height: 110px;
}

.IRMiniQuoteQuoteModule .last {
        font-family: 'Roboto', sans-serif;

    font-weight: 400;
    font-size: 30px;
    line-height: 48px;
    height: 48px;
    display: inline;
    color: #333333;
}

.IRMiniQuoteQuoteModule .currency {
    font-size: 18px;
        font-family: 'Roboto', sans-serif;

    font-weight: 400;
    margin-top: 20px;
    padding-left: 0px;
    display: inline;
}

.IRMiniQuoteQuoteModule .closeDate, .IRMiniQuoteQuoteModule .change, .IRMiniQuoteQuoteModule .delayed {
    width: 100%;
    float: left;
    text-align: center;
    line-height: 16px;
    font-weight: 400;
    margin-bottom: 8px;
}

.IRMiniQuoteQuoteModule .closeDate {
    font-weight: 300;
    display: none;
}

.IRMiniQuoteQuoteModule .delayed {
    font-weight: 300;
    margin-bottom: 0px;
}

.IRMiniQuoteQuoteModule .change {
    margin-top: 9px;
}

.IRMiniQuoteQuoteModule .divideLine {
    margin-bottom: 28px;
    margin-top: 35px;
    border-bottom: 2px solid #cacaca;
    width: 84%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    float: none;
}

.IRMiniQuoteQuoteModule .arrow {
    font-size: 20px;
    color: #42c7b6;
    font-weight: bold;
    float: left;
    margin-left: 45px;
    margin-right: 10px;
    width: 11px;
    height: 15px;
}

.IRMiniQuoteQuoteModule .sharePriceLink a {
    color: #164172;
    font-weight: 400;
    text-decoration: none;
    font-size: 14px;
    margin-bottom: 19px;
    width: 100%;
    text-align: center;
    display: block;
    float: left;
    background-image: url('../images/arrowRight.png');
    background-repeat: no-repeat;
    background-position: 13% center;
}

.IRMiniQuoteQuoteModule .sharePriceLinkWrapper {
}
/* End =================================================================== */



/* IRChartModule =============================================================== */

.IRChartModule {
    float: left;
    width: 100%;
}

/*IRChartPlaceholderArea{width: 99%;}*/
.IRChartPlaceholderArea .IRChartPlaceholder {
    min-width: 250px;
    /*height: 400px;
    clear: both;*/
    width: 99%; /* width: 99% <--- iPhone 6+ fix to stop iFrame expanding. */
}

.IRChartHTMLPlaceholder {
    height: 400px;
    min-width: 250px;
    clear: both;
}

.IRChartColour {
    color: #015CAE;
}

.IRChartPlaceholderArea {
    background-color: #F3F4F5;
}

.IRChartNavigation, .IRChartNavigation .IRChartView, .IRChartNavigation .IRChartTA, .IRChartNavigation .IRChartComparison, .IRChartNavigation .IRChartTSR, .IRChartNavigation .IRChartFullscreen, .IRChartNavigation .IRChartListings, .IRChartNavigation .IRChartMenuTrigger {
    background-color: #F3F4F5;
    font-weight: bold;
}

    .IRChartNavigation .IRChartView:hover, .IRChartNavigation .IRChartTA:hover, .IRChartNavigation .IRChartComparison:hover, .IRChartNavigation .IRChartTSR:hover, .IRChartNavigation .IRChartFullscreen:hover, .IRChartNavigation .IRChartListings:hover {
        background-color: #000;
        color: #fff;
    }

.chartExchangeWrapper {
    float: left;
    width: 100%;
    line-height: 29px;
    height: 29px;
    margin-bottom: 10px;
}

    .chartExchangeWrapper label {
        font-weight: bold;
        font-size: 16px;
        line-height: 23px;
    }

    .chartExchangeWrapper .IRChartToolMenu.IRChartChangeListing {
        float: right;
    }

.chartChangePeriod {
    width: 450px;
}

    .chartChangePeriod div {
        font-size: 10px;
        height: 18px;
        line-height: 18px;
        color: #fff;
        background: #000;
        text-transform: uppercase;
        font-weight: bold;
        margin: 0 0.25em 0 0;
    }

        .chartChangePeriod div.activePeriod {
            color: #58585a !important;
            background: #f4f4f4 !important;
            border: 1px solid #000;
        }

        .chartChangePeriod div:hover {
            background-color: #fff;
            color: #000;
            border: 1px solid #000;
        }

        .chartChangePeriod div#max {
            border-right: 1px solid #000;
        }

.IRChartPlaceholderArea .IRChartChangePeriod div.activePeriod {
    background-color: rgb(1, 92, 174);
    color: #fff;
}

.IRChartHTMLPlaceholder {
}



.IRChartClientName {
    color: #666;
}

.IRChartCurrency {
    color: #666;
}

.highcharts-xaxis-labels text, .highcharts-yaxis-labels {
    font-size: 10px !important;
}


.tooltipHTML {
    background-color: #fff;
    border: 0;
    -moz-box-shadow: 0px 0px 2px 2px #ccc;
    -webkit-box-shadow: 0px 0px 2px 2px #ccc;
    box-shadow: 0px 0px 2px 2px #ccc;
    font-size: 12px;
    width: 140px;
    padding: 5px;
}

    .tooltipHTML .IRChartTooltipDate {
        font-size: 16px;
        font-weight: 500;
        border-bottom: 1px solid #a8a9a3;
        padding-bottom: 5px;
        margin-bottom: 10px;
    }

/* End ====================================================================== */


/* IRDetailedSharePrice ===================================================== */
.IRQuoteHorizontalModule .quote {
    width: 100%;
    height: 133px;
    border-bottom: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
    margin-bottom: 37px;
}

    .IRQuoteHorizontalModule .quote .current, .IRQuoteHorizontalModule .quote .change {
        margin: 20px;
        margin-left: 0;
        width: 200px;
        float: left;
    }

    .IRQuoteHorizontalModule .quote .current {
        color: #164172;
        font-size: 30px;
        float: left;
        margin: 0;
        margin-top: 45px;
    }

    .IRQuoteHorizontalModule .quote .change {
        float: left;
        color: #616161;
        font-size: 16px;
        margin-top: 45px;
    }

        .IRQuoteHorizontalModule .quote .change div {
            margin-bottom: 15px;
            font-weight: 300;
        }

.IRDetailedSharePrice.table-look th, .IRDetailedSharePrice.table-look td {
}

.IRDetailedSharePrice.table-look td {
}

table.IRDetailedSharePrice {
    width: 100%;
    margin-bottom: 50px;
}

    table.IRDetailedSharePrice tr.last {
        border-bottom: 1px solid #C2BEB3;
    }

.IRQuoteHorizontalModule h1 {
    font-size: 19.7px;
    color: #262626;
    padding-bottom: 16px;
    font-weight: normal;
    display: block;
    position: relative;
}

.IRQuoteHorizontalModule h2 {
    font-size: 17px;
    font-weight: bold;
    padding: 0;
    margin-bottom: 5px;
    margin-right: 10px;
    float: left;
}

.IRQuoteHorizontalModule h3 {
    text-align: left;
    font-weight: normal;
    font-size: 20px;
    float: left;
    width: 100%;
    color: #3684c3;
    line-height: 22px;
}

.IRDetailedSharePrice.table-look th {
}

.IRDetailedSharePrice th, .IRDetailedSharePrice td {
    padding-top: 0;
    padding-bottom: 0;
}

.IRDetailedSharePrice td {
    font-size: 14px;
    font-weight: 300;
}

.IRDetailedSharePrice .formatColourPos {
    color: #1BA71B;
}
/* End ======================================================================== */



/* IRNewsModule ============================================================ */
.IRNewsModule {
    font-size: 14px;
    background: transparent;
}

    .IRNewsModule .filter-wrapper {
        width: 100%;
        float: left;
    }

.news-filter-wrapper {
    width: 100%;
    padding: 0px;
    line-height: 20px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
    float: left;
    padding: 0.91em;
}

.IRNewsModule h2 {
    font-size: 24px;
    color: #262626;
    padding-bottom: 16px;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 0;
    display: none;
}

.IRNewsModule input, .IRNewsModule textarea {
    color: #666666;
}

.IRNewsModule .placeholder {
    color: #aaa;
}

.news-filter-wrapper {
    padding: 10px;
    margin-bottom: 10px;
    /*overflow: hidden;*/
    width: 100%;
}

.IRNewsModule .search-for-box {
    width: 46%;
    float: left;
    margin-bottom: 5px;
}

.news-filter-wrapper .news-filter-box {
    width: 100%;
    float: left;
    margin-bottom: 20px;
    padding-left: 10px;
}

.IRNewsModule .news-filter-box #allRNSnews {
    font-weight: bold;
}

.IRNewsModule .news-filter-box label {
    line-height: 26px;
}

/*
.IRNewsModule .news-filter-box .checkbox.checked {
    background-image: url('images/checkbox_true.png');
}
*/
.IRNewsModule .news-filter-wrapper select {
    background-image: url(../images/selectDown.png);
}

.IRNewsModule .news-filter-wrapper #select-filter {
    padding: 0;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    border: 1px solid #bdbdbd;
    width: 183px;
}

.IRNewsModule .news-filter-wrapper .filterRow {
    width: 48%;
    float: left;
}

.IRNewsModule .news-filter-wrapper .searchText {
    cursor: text;
    padding-left: 5px;
    line-height: 24px;
    height: 24px;
    width: 167px;
}


.IRNewsModule .news-filter-wrapper label {
    cursor: pointer;
    line-height: 30px;
    height: 30px;
}

.IRNewsModule .news-filter-wrapper .search-from, .IRNewsModule .news-filter-wrapper .search-to {
    background-color: transparent;
    line-height: 22px;
    vertical-align: top;
    border-collapse: collapse;
    border: 0px solid White;
    font-weight: bold;
}

.IRNewsModule .news-filter-wrapper .textArea {
    float: left;
    min-width: 140px;
    line-height: 30px;
    height: 30px;
}

.IRNewsModule .search-for-box input {
}

.IRNewsModule .news-range .textArea {
    width: 100%;
}

.IRNewsModule .search-for-box .textArea {
}

.IRNewsModule .news-filter-wrapper .filterRow input {
    height: 30px;
    line-height: 30px;
    margin: 0px;
    border: none;
    float: left;
    background: none;
    font-size: 14px;
}

.IRNewsModule .news-filter-wrapper .radiofix {
    position: relative;
    margin-right: 5px !important;
    float: left;
    top: 7px;
}

.IRNewsModule .news-filter-wrapper .form {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

.IRNewsModule .news-filter-wrapper #to-month, .IRNewsModule .news-filter-wrapper #to-year, .IRNewsModule .news-filter-wrapper #from-year, .IRNewsModule .news-filter-wrapper #from-month {
    padding: 0px;
    float: left;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    border: 1px solid #bdbdbd;
}

.IRNewsModule .news-filter-wrapper #from-month, .IRNewsModule .news-filter-wrapper #to-month {
    margin-right: 5px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    border: 1px solid #bdbdbd;
}

.IRNewsModule .news-filter-wrapper #from-month, .IRNewsModule .news-filter-wrapper #to-month {
    width: 114px;
    height: 30px;
    line-height: 30px;
    color: #666666;
    font-size: 14px;
    border: 1px solid #bdbdbd;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.IRNewsModule .news-filter-wrapper #select-filter, .IRNewsModule .search-for-box input, .IRNewsModule .news-filter-wrapper #from-year, .IRNewsModule .news-filter-wrapper #to-year {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.IRNewsModule .news-filter-wrapper #from-year, .IRNewsModule .news-filter-wrapper #to-year {
    width: 64px;
    height: 30px;
    line-height: 30px;
}


.IRNewsModule .datepicker {
}

.IRNewsModule .search-filter-wrapper {
    width: 100%;
    float: left;
    margin-bottom: 5px;
}

.IRNewsModule .news-filter-wrapper .search-from, .IRNewsModule .news-filter-wrapper .search-to {
    width: 385px;
    width: 46%;
}

.IRNewsModule .news-filter-wrapper .search-from {
    float: left;
}

.IRNewsModule .news-filter-wrapper .search-to {
    float: left;
}

.IRNewsModule #ui-datepicker-div {
    margin-top: 0;
}

.IRNewsModule .news-filter-wrapper input#refreshiframe {
    line-height: 30px;
    height: 30px;
    font-size: 12px;
    width: 80px;
    margin-top: 10px;
}

.IRNewsModule .datepicker input.from, .IRNewsModule .datepicker input.to, .IRNewsModule .datepicker input.from, .IRNewsModule .datepicker input.to {
    width: 240px;
    font-weight: normal;
    padding-left: 5px;
    height: 30px;
}

.IRNewsTool {
    border: none;
    table-layout: fixed;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

    .IRNewsTool .IRDataGroup div {
        border-bottom: 0;
    }

.IRNewsModule .entriesPerPage {
    float: right;
}

.IRNewsModule .records-per-page #entriesPerRow {
    float: right;
    height: 30px;
    line-height: 30px;
    padding: 0px;
    min-width: 120px;
    font-size: 12px;
}

.IRNewsModule .news-filter-box .textArea {
    width: 100%;
}

.IRNewsModule .datepicker .textArea.date-range {
    margin-top: 10px;
    width: 100%;
}

.IRNewsModule .news-range .submitButton {
    margin-bottom: 10px;
}

.IRNewsModule .filter-wrapper .submitButton {
    margin-left: 46%;
}

.IRNewsModule .submitButton {
    margin-top: 20px;
}

input#from.hide-background, input#to.hide-background {
    background: none;
}

.ui-datepicker-divHide {
    display: none;
}

input#from, input#to {
    background-image: url(images/calendar.gif);
    background-repeat: no-repeat;
    background-position: right center;
    font-weight: normal;
    font-size: 12px;
}

.IRNewsModule .newsSubmit {
    /*margin-right: 63px;*/
}

/* NewsContent ======================================================== */
.IRNewsModule .IRNewsTool .IRHeaderGroup .IRHeader {
}

.IRNewsModule .NewsDataGroupWrapper {
    border-bottom: 1px solid #3684c3;
    float: left;
    width: 100%;
}

DIV.IRNewsTool .IRHeaderGroup DIV.IRTitle.IRHeader, DIV.IRNewsTool .IRDataGroup DIV.IRTitle.IRData {
    width: 58%;
    font-size: 14px;
}

.IRNewsTool .IRDataGroup div {
}

.IRNewsModule .IRNewsTool .IRDataGroup div.IRData {
    font-weight: 300;
    font-size: 14px;
    width: 18%;
}

div.IRNewsTool .IRHeaderGroup div.IRHeader.IRDate, div.IRNewsTool .IRDataGroup div.IRData.IRDate {
    font-size: 14px;
}

div.IRNewsTool .IRHeaderGroup div.IRHeader.IRDownload, div.IRNewsTool .IRDataGroup div.IRData.IRDownload {
    width: 17%;
}

.IRNewsModule .news-filter-wrapper .newsSubmit {
    min-width: 140px;
}

    .IRNewsModule .news-filter-wrapper .newsSubmit:hover {
    }

.IRNewsModule .IRNewsTool .IRHeader, .IRNewsModule .IRNewsTool .IRData {
    border-right: 0px;
    border-left: 0px;
    cursor: pointer;
    float: left;
    text-align: left;
    font-size: 16px;
}

.IRNewsModule p {
    padding: 0;
    margin: 0 0 5px 0;
    font-size: 11px;
}

.IRNewsModule .IRNewsTool .IRDate {
    width: 23%;
    color: #666666;
}

.IRNewsModule .IRNewsTool .IRData.file-type {
    width: 24%;
    font-weight: bold;
}

.IRNewsModule .IRNewsTool .IRData.IRTitle {
}


.IRNewsModule .IRNewsTool .IRHeader.IRTitle, .IRNewsModule .IRNewsTool IRData.IRTitle {
    width: 55%;
    text-align: left;
}

.IRNewsModule .IRNewsTool .IRHeader.file-type {
    width: 17%;
}

.IRNewsModule .IRNewsTool .IRHeader.pagination {
    width: 40%;
    margin: 0;
    padding: 3px;
    border-radius: 0;
}

div.IRNewsTool .IRDataGroup div.IRData.IRDownload .IRDownloadPDF {
    /*width: initial;*/
    width: 20px;
}
    /* JR: removed width: initial;*/
    div.IRNewsTool .IRDataGroup div.IRData.IRDownload .IRDownloadPDF .iconPDF {
        background-image: url('../images/pdficonsmall.png');
        float: left;
        margin-top: 0px;
        height: 52px;
        width: 13px; /* JR: changed from 10 to 13 */
        background-repeat: no-repeat;
        background-position: left center;
    }

.IRNewsPagination {
    max-width: none;
    padding: 0;
    padding-right: 5px;
}

    .IRNewsPagination .IRNewsPaginationPageNew {
        font-weight: 400;
        color: #164172;
    }

        .IRNewsPagination .IRNewsPaginationPageNew.active {
            font-weight: 300;
            color: #164172;
        }

    .IRNewsPagination .IRNewsPaginationPagePrev {
        background-image: url('../images/prev.png');
        background-repeat: no-repeat;
        background-position: center center;
    }

    .IRNewsPagination .IRNewsPaginationPageNext {
        background-image: url('../images/next.png');
        background-repeat: no-repeat;
        background-position: center center;
    }

.IRNewsTableFooter {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 100%;
}

.IRNewsPaginationPageNew {
    width: 42px;
    display: inline-block;
    float: left;
    cursor: pointer;
}

.IRNewsTableFooter .IRNewsPagination {
    font-size: 14px;
    padding-right: 25px;
    text-transform: capitalize;
    max-width: initial;
    text-align: center;
    background: #fff;
    height: 60px;
    line-height: 60px;
}

.IRNewsPagination .IRNewsPageNumber {
    font-size: 16px;
    font-weight: normal;
    color: #497FC4;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
}

    .IRNewsPagination .IRNewsPageNumber.active {
        color: #757575;
    }

.IRNewsModule .IRNewsTool IRData.IRTitle {
    color: #333;
    text-align: left;
}

.IRNewsModule .IRNewsTool .IRData.IRDate {
    color: inherit;
    vertical-align: middle;
}

.IRNewsModule .IRNewsTool .IRData.IRDataHover {
    background-color: #f4f4f4;
    text-decoration: none;
    color: #000;
}

.IRNewsModule .news-table td.filterRow {
    background-color: transparent;
    height: 22px;
    line-height: 22px;
    vertical-align: top;
    border-collapse: collapse;
    border: 0px solid White;
    color: rgb(18, 141, 185);
    font-weight: bold;
}

div.IRNewsTool .IRHeaderGroup div, .IRNewsTool .IRDataGroup div {
}


.IRNewsModule .pagelabel, .IRNewsModule .pagelabelNEXT, .IRNewsModule .pagelabelPREV {
    cursor: pointer;
    font-size: 14px;
    color: #3C5267;
    margin-left: 4px;
    margin-right: 4px;
    border-bottom: 1px solid #3C5267;
}

.IRNewsModule .pagelabelNEXT {
    margin-left: 19px;
}

.IRNewsModule .pagelabelPREV {
    margin-right: 19px;
}

.IRNewsModule .pagelabelhidden {
    display: none;
}

.IRNewsModule .pagelabelhover, .IRNewsModule .pagelabelclick {
    color: #000;
    font-size: 14px;
}

.IRNewsModule #pagecounter {
    cursor: pointer;
}

.IRNewsModule .filesize {
    margin-bottom: 0px;
    border: 1px solid black;
}

.IRNewsModule .newsRowHidden {
    display: none;
}

.IRNewsModule .news-filter-box .checkbox {
    width: 43%;
    min-width: 43%;
    margin-bottom: 0px;
    margin-right: 0px;
    color: #000;
}

.IRNewsTool IRData.IRTitle {
    overflow: hidden;
}

.IRNewsModule .news-filter-wrapper .IRData.download {
    width: 33%;
}
/* ============================================================================ */

/* IRCalcModule =============================================================== */
.IRCalcModule {
    font-size: 14px;
}

.IRChartCalcPlaceholder {
    height: 250px;
}

.IRCalcModule #calc-form, .IRCalcModule #calculate-button {
    margin-top: 10px;
}

.IRCalcModule #amount-invested {
    margin-bottom: 10px;
}


.IRCalcModule input[type=number] {
    padding-left: 0;
    text-indent: 10px;
}
/* End ======================================================================== */


/* IRLookupModule =============================================================== */
.IRChartLookupPlaceholder {
    margin-bottom: 10px;
    height: 250px;
}



.IRLookupModule select {
    font-size: 14px;
}
/* End ======================================================================== */
/* Calc and Lookup ============================================================ */
.formDivider {
    width: 40%;
    float: left;
    margin: 0 5%;
}

    .formDivider .input-row label {
        line-height: 25px;
    }

.radio label {
    position: relative;
    top: -5px;
}

@media only screen and (max-width: 800px) {
    .formDivider {
        width: 90%;
        float: left;
        padding: 0 10px;
    }
}

/* Email Alerts Module ======================================================== */
.emailAlerts p, .checkBoxText {
    color: #555555;
    font-size: 16px;
    font-weight: 300;
    line-height: 23px;
}

.emailAlerts h2 {
    color: #3684c3;
    font-size: 20px;
    margin-bottom: 20px;
    width: 100%;
    float: left;
}

input[type=email] {
    line-height: 31px;
    height: 31px;
}

.emailAlerts input[type=email] {
    width: 68%;
    margin-right: 2%;
    padding-right: 0;
    padding-left: 0;
}

.emailAlerts .loginField {
    width: 99%;
    float: left;
    max-width: 400px;
}

.emailAlerts .buttonStyle {
    width: 28%;
}

.inputTextTitle {
    font-size: 14px;
    font-weight: 400;
    float: left;
    min-width: 140px;
    line-height: 31px;
    height: 31px;
}

input[type=submit]:hover, input[type=button], .IRNewsModule .news-filter-wrapper .newsSubmit:hover {
    /*min-width: 140px;*/
}

.emailAlerts .divideLine {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 37px;
    margin-top: 37px;
}

.checkboxRelease {
    float: left;
    margin-right: 10px;
    line-height: 23px;
}

.emailAlerts .blockOuter {
    /*margin-top: 20px;*/
}

/*.pageVerification_placedAtSubmitbutton .buttonStyle {
    margin-top: 30px;
}*/



/* End ======================================================================== */


/* Trades module ============================================================== */
.IRTradesModule .table-look {
    width: 100% !important;
}

    .IRTradesModule .table-look .column-last {
        padding-right: 17px;
    }

    .IRTradesModule .table-look th.column-last { /*padding-right: 34px;*/
    }

.IRTradesModule .hidden {
    display: none;
}

.IRTradesModule .table-seperator {
    background: none;
    position: relative;
    padding-top: 10px;
    padding-bottom: 5px;
}


table.IRTradesModule td.strong {
    font-weight: bold;
}

.IRTradesModule h2 {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    float: left;
}

.IRTradesModule .table-look th {
}

.IRTradesModule .table-look td {
    font-weight: 300;
}

.IRTradesModule .table-look th, .IRTradesModule .table-look td {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 14px;
}

.IRTradesModule th.changePercentage, .IRTradesModule td.changePercentage, .IRTradesModule th.change, .IRTradesModule td.change {
    text-align: right;
}

.IRTradesModule th {
}

.IRTradesModule .table-look td {
}

    .IRTradesModule .table-look td.formatColourPos {
    }

    .IRTradesModule .table-look td.formatColourNeg {
    }

/*.IRTradesModule .table-look .formatArrowDef {
        background-image: url(../1984/images/formatArrowDefSimple.png);
        width: 9px;
        height: 9px;
        display: inline-block;

    }*/

.table-seperator tr {
}

.IRTradesModule .table-look td.table-seperator {
}

.table-seperator div {
    padding: 0px 5px;
    position: absolute;
    font-weight: normal;
    left: 50%;
    /*width: 100px;*/
    top: 5px;
    margin-left: -50px;
    background: #F0F0F0;
    height: 20px;
}

.table-seperator hr {
    margin-top: 0px;
    margin-bottom: 0px;
    color: #bdc1c9 !important;
    border-width: 1px;
    border-top: 1px solid #cacaca;
}

.IRTradesDisclaimer {
    display: none;
}
/* End ======================================================================== */

/* @media only screen =========================================================*/
@media only screen and (max-width: 800px) {
    .profile-wrapper .IRTable.company-listing-data {
        margin-bottom: 35px;
    }

    .profile-wrapper .table-wrapper .company-listing-data, .profile-wrapper .table-wrapper .price-data {
        width: 100% !important;
    }

    .IRNewsModule .news-filter-wrapper .textArea {
        min-width: 100px;
    }

    .IRNewsModule .news-filter-wrapper #select-filter, .IRNewsModule .search-for-box input {
        min-width: 175px;
    }
}

@media only screen and (max-width: 700px) {
    .IRNewsModule .filter-wrapper .submitButton {
        margin-left: 0;
    }

    .IRNewsModule .search-for-box input {
        width: 53%;
    }

    .IRNewsModule .search-for-box, .IRNewsModule .news-filter-wrapper .search-from, .IRNewsModule .news-filter-wrapper .search-to {
        width: 50%;
    }

    .IRNewsModule .news-filter-wrapper .newsSubmit {
        margin-left: 50%;
    }

    .IRNewsModule .news-filter-wrapper .filterRow .textArea, .IRNewsModule .news-filter-wrapper .search-to .textArea {
        min-width: 70px;
    }

    .IRNewsModule .news-filter-wrapper #select-filter {
        width: 183px !important;
    }
}

@media only screen and (max-width: 600px) {

    .emailAlerts .buttonStyle {
        width: 99%;
    }

    .IRNewsTool {
        border-top: 0;
    }

    .IRNewsModule .search-for-box input {
        width: 100% !important;
    }

    .IRNewsModule .news-filter-wrapper #select-filter {
        width: 100% !important;
    }

    .IRNewsModule .IRNewsTool .IRData {
        height: 100px;
        line-height: 100px;
        padding-left: 10px;
    }

    .IRNewsModule .filter-wrapper .submitButton {
        margin-left: 0px;
    }

    .emailAlerts .inputText {
        width: 99%;
    }

    .IRNewsModule .news-filter-box .checkbox {
        width: 70%;
        min-width: 80% !important;
        margin-top: 5px;
        background-size: initial !important;
        background-position-y: 0 !important;
    }

    .IRNewsModule .datepicker .textArea.from-label, .IRNewsModule .datepicker .textArea.to-label, .IRNewsModule .news-filter-wrapper select {
        width: 100%;
        height: 30px;
        line-height: 30px;
    }

    .IRNewsModule .filterRow .textArea {
        min-width: 0;
        padding-right: 20px;
        width: 100%;
    }

    .IRNewsModule .news-filter-wrapper .filterRow, .IRNewsModule .news-filter-wrapper .entriesPerPage {
        width: 100%;
        float: left;
    }

    .IRNewsModule .news-filter-wrapper .search-to, .IRNewsModule .news-filter-wrapper .search-from, .IRNewsModule .news-filter-wrapper .search-for-box {
        width: 100% !important;
    }

    .IRNewsModule .search-for-box .textArea {
        display: none;
    }

    .IRNewsModule .select-date #from-month, .IRNewsModule .select-date #to-month {
        width: 70%;
        float: left;
    }

    .IRNewsModule .select-date #from-year, .IRNewsModule .select-date #to-year {
        width: 28%;
        float: right;
        min-width: 60px;
    }

    .IRNewsModule .newsSubmit {
        margin-right: 0px;
    }

    .IRNewsModule .search-for-box input, .IRNewsModule .news-filter-wrapper .searchText {
        width: 183px;
        height: 32px;
        line-height: 32px;
        border: 1px solid #bdbdbd;
        padding-left: 0;
        text-indent: 5px;
        padding-right: 0;
    }

    .IRNewsModule .IRNewsTool .time {
        display: none;
    }

    .IRNewsModule .IRNewsTool .IRHeader.IRTitle {
        width: 75%;
        font-weight: bold;
    }

    .IRNewsModule .IRNewsTool IRData.IRTitle {
        width: 100%;
        border-bottom: 0;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }

    .IRNewsModule .IRNewsTool .IRData.file-type {
        width: 100%;
        padding-left: 0px;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }

    .IRNewsModule .IRNewsTool .IRData.IRDate {
        font-size: 14px;
    }

    .IRNewsModule .IRNewsTool .IRHeader.pagination, .IRNewsModule .IRNewsTool .IRHeader.IRDate, .IRNewsModule .IRNewsTool .IRHeader.pagination, .IRNewsModule .IRNewsTool .IRData.IRDate {
        width: 100%;
        border-bottom: 0;
        height: 20px;
        line-height: 20px;
    }

    .IRNewsTool .iconPDF {
        margin-top: 11px;
    }

    .IRNewsModule {
        padding: 10px;
    }

    .news-filter-wrapper {
        border-bottom: 2px solid #cacaca;
        margin-bottom: 20px;
        padding: 0;
    }

    .IRNewsModule .newsSubmit {
        margin-top: 20px;
    }

    .IRNewsModule .submitButton {
        margin-bottom: 20px;
    }

    .IRNewsModule .IRNewsTool .IRHeader {
        display: none;
    }

    .IRNewsModule .news-filter-wrapper #select-filter {
    }

    .IRNewsModule .news-filter-wrapper .newsSubmit {
        margin-left: 0;
        width: 100%;
        height: 40px;
        line-height: 40px;
    }

    .IRNewsTableFooter .IRNewsPagination {
        max-width: initial;
        text-align: center;
        background: transparent;
        border-top: 1px solid #4880C4;
        z-index: 10;
    }



    DIV.IRNewsTool .IRDataGroup DIV.IRTitle.IRData {
        width: 48%;
        font-size: 14px;
    }

    div.IRNewsTool .IRDataGroup div.IRData {
        padding-left: 3%;
    }

    .IRNewsModule .IRNewsTool .IRDataGroup div.IRData, .IRNewsTool .IRDataGroup div {
        height: 25px;
        line-height: 25px;
    }

    div.IRNewsTool .IRHeaderGroup div.IRHeader.IRTitle, div.IRNewsTool .IRDataGroup div.IRData.IRTitle, .IRNewsModule .IRNewsTool .IRDataGroup div.IRData {
        border-bottom: 0;
    }

    div.IRNewsTool .IRDataGroup div.IRData.IRTitle, div.IRNewsTool .IRDataGroup div.IRData.IRDownload {
        width: 96%;
    }

        div.IRNewsTool .IRDataGroup div.IRData.IRDownload .IRDownloadPDF .iconPDF {
            margin-top: 0;
            margin-left: 0px;
            height: 25px;
        }

        div.IRNewsTool .IRDataGroup div.IRData.IRDownload .IRDownloadPDF {
            width: 20px;
            top: 0;
        }
            /* JR Removed width: initial;*/
            div.IRNewsTool .IRDataGroup div.IRData.IRDownload .IRDownloadPDF .iconPDF {
                background-image: url('../images/pdficonsmall.png');
                top: 0px;
            }

    div.IRNewsTool.IE876 .IRDataGroup div.IRData.IRDownload .IRDownloadPDF .iconPDF {
        top: 0;
        width: 20px;
    }

    div.IRNewsTool.IE876 .IRDataGroup div.IRData.IRDownload .IRDownloadPDF {
        width: 20px;
    }

    div.IRNewsTool .IRDataGroup {
        height: 100px;
        border-bottom: 1px solid #f0f0f0;
        background: #e5e5e5;
    }

        div.IRNewsTool .IRDataGroup div.IRData.IRDownload .IRDownloadKB {
            font-size: 14px;
        }



    .table-look {
        border: 0;
    }

    div.IRNewsTool .IRDataGroup {
        background-color: #F8F8F8;
        color: #3D5480;
        border: 0;
        font-weight: bold;
        border-bottom: 2px solid #E9E9E9;
        border-top: 0;
    }

        div.IRNewsTool .IRDataGroup .IRDate {
            color: #6B6B6B !important;
        }

    .table-look td, .IRNewsModule .IRNewsTool .IRDataGroup div.IRData {
        border-bottom: 0px solid #EBEBEB;
    }



    div.IRNewsTool .IRHeaderGroup div.IRHeader.IRDate, div.IRNewsTool .IRDataGroup div.IRData.IRDate {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        text-indent: 3%;
    }
}

@media only screen and (min-width: 572px) {

    .IRDetailedSharePrice.vertical {
        display: none !important;
    }

    .IRQuoteVerticalModule {
        display: none;
    }

    .IRDetailedSharePrice.vertical {
        display: none;
    }

    h3.vertical-header {
        display: none;
    }

    .IRCalcModule .vertical {
        display: none;
    }

    .divideLine.vertical {
        display: none;
    }
}

@media only screen and (max-width: 571px) {
    .table-look th, .table-look td {
        padding-left: 0;
        padding-right: 0;
    }

    .IRChartNavigation, .IRChartPlaceholderArea, .IRChartPlaceholder, .IRChartPlaceholderArea .IRChartChangePeriodOuter, .IRChartPlaceholderArea .IRChartChangePeriod {
        padding-left: 0;
        padding-right: 0;
    }

    input[type=submit] {
        height: 40px;
        line-height: 40px;
    }

    .IRDetailedSharePrice.table-look th {
        height: 60px;
        line-height: 60px;
        padding-left: 10px;
        background-color: #f9f9f9;
        font-weight: bold;
        font-size: 14px;
        height: 50px;
        line-height: 50px;
    }

    .IRDetailedSharePrice.vertical td {
        height: 60px;
        line-height: 60px;
        padding-left: 10px;
        font-weight: normal;
        font-size: 14px;
        height: initial;
        line-height: initial;
        white-space: initial;
    }

    .IRDetailedSharePrice.table-look th {
        width: 45%;
    }

    .IRDetailedSharePrice.horizontal {
        display: none !important;
    }

    .IRDetailedSharePrice.horizontal {
        display: none;
    }

    h3.horizontal-header {
        display: none;
    }

    .IRCalcModule #calculate-button {
        margin-top: 5px;
        width: 182px;
    }

    .IRLookupModule #lookup-button {
        width: 182px;
    }

    .IRCalcModule .horizontal {
        display: none;
    }

    .IRCalcModule .vertical th {
        line-height: 60px;
        height: 60px;
        font-weight: bold;
    }

    .IRCalcModule .vertical td {
        font-weight: normal;
    }

    .divideLine.horizontal {
        display: none;
    }

    .IRTradesModule .formatArrowPos, .IRTradesModule .formatArrowNeg {
        display: inline-block;
    }
}

@media (max-width: 500px) {
    .chartChangePeriod {
        width: 400px;
    }

    .IRTradesModule th.change, .IRTradesModule td.change {
        display: none;
    }

    .IRTradesModule .updated img {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    div.IRNewsTool .IRHeaderGroup div.IRHeader.IRDate, div.IRNewsTool .IRDataGroup div.IRData.IRDate {
        width: 100% !important;
    }
}

@media only screen and (max-width: 470px) {
    .emailAlerts .loginField {
        width: 99%;
    }

    .emailAlerts input[type=email], .formLogin.clearInput {
        width: 100%;
        margin-right: 0;
        padding-right: 0;
        padding-left: 0;
    }

    .formLogin.clearInput {
        width: 100%;
    }

    input[type=text].informationInput, .emailAlerts input[type=email] {
        padding-right: 0;
        padding-left: 0;
        -webkit-appearance: none;
        border-radius: 0;
    }
}

@media only screen and (max-width: 400px) {
    .chartExchangeWrapper label {
        display: none;
    }

    .chartExchangeWrapper .IRChartToolMenu.IRChartChangeListing, .chartExchangeWrapper .IRChartToolMenu.IRChartChangeListing select {
        width: 100%;
        float: left;
    }

    .IRTradesModule th.changePercentage, .IRTradesModule td.changePercentage {
        display: none;
    }

    .IRNewsModule .news-filter-wrapper #from-month, .IRNewsModule .news-filter-wrapper #to-month {
        margin-right: 2%;
    }

    .IRNewsPaginationPageNew {
        width: 34px;
    }

    chartChangePeriod {
        width: 200px;
    }

    .IRChartPlaceholderArea .IRChartChangePeriod div#y2 {
        display: none;
    }
}
/* End ======================================================================== */




/*
    IRQuoteModule    
*/
@media (max-width: 950px) {

    .horizontal.responsive .bid, .horizontal.responsive .ask {
        display: none;
    }
}



@media (max-width: 800px) {

    .horizontal.responsive .change {
        display: none;
    }
}



@media (max-width: 650px) {

    .horizontal.responsive .high, .horizontal.responsive .low {
        display: none;
    }
}


@media (max-width: 450px) {

    .horizontal.responsive .volume {
        display: none;
    }
}

@media (max-width: 400px) {
    .horizontal.responsive .updated {
        display: none;
    }
}

@media (max-width: 350px) {

    .horizontal.responsive .currency {
        display: none;
    }
}

@media (max-width: 250px) {

    .horizontal.responsive .timestamp {
        display: none;
    }

    .horizontal.responsive .last {
        text-align: right;
    }
}
